/*03_grid_768.css*/

@media (max-width:768px) {

	/* Alles, was wir zunächst nicht brauchen */
	#header_left_div,
	#header_nav_div,
	#header_right_div,
	#layout_left_div,
	#layout_right_div,
	#nav_nav,
	#nav_handy_section,
	#footer_left_div,
	#footer_nav_div,
	#footer_right_div {
		display:none;
	}


	#body_wrapper_div {
		display:grid;

		grid-template-columns:1fr;

		grid-template-rows:
			auto
			auto
			auto;

		grid-template-areas:
			"banner"
			"main"
			"footer";

		width:100%;
	}


	#banner_navigation_wrapper {
		grid-area:banner;

		grid-template-columns:1fr;

		grid-template-areas:
			"header";
	}


	#layout_div {
		grid-area:main;

		display:grid;
		grid-template-columns:1fr;

		grid-template-areas:
			"main_wrapper";
	}


	#main_wrapper {
		grid-area:main_wrapper;

		display:grid;
		grid-template-columns:1fr;

		grid-template-areas:
			"main_main";
	}


	#main_main {
		grid-area:main_main;
		min-width:0;
	}


	#footer_footer {
		grid-area:footer;
	}

}